Bitrix CVE-2015-8356 Multiple SQL Injection Vulnerabilities

Bugtraq ID: 97669
Class: Input Validation Error
CVE: CVE-2015-8356
Remote: Yes
Local: No
Published: Apr 14 2017 12:00AM
Updated: Apr 18 2017 01:05AM
Credit: High-Tech Bridge Security Research Lab
Vulnerable: Bitrix mcart.xls 6.5.2
Bitrix mcart.xls 6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus